@import url(navi.css);
@import url(forms.css);
@import url(tables.css);
@import url(featured_slide.css);
@import url(loginslider.css);

body{
	margin:0;
	padding:0;
	font-size:11px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#eee !important;
	background-image:url(../../inc/img/pattern.jpg) !important;
	background-repeat:repeat !important;
	}

img{display:block; margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart {list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{outline:none; text-decoration:none;}

.fl_left{float:left;text-align:center; font-size:9px;}
.fl_left img{margin:0 auto; width:300px;}
.fl_right{float:right;}

.imgl, .imgr{border:1px solid #999999; padding:5px;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
h3{color:#03C;font-size:20px;font-family:"Times New Roman", Times, serif;}
.col0{color:#313131; background-color:#fff; border-top:5px solid #313131;}
.col1, .col1 a{color:#8B785F; background-color:#fff; }
.col2{color:#333333; background:url("../images/topnav_bg.gif") bottom left repeat-x #E5E2C9;}
.col3{color:#313131; background-color:transparent;border:1px solid #ccc;margin:5px auto !important;padding-top:0px;box-shadow:-2px 2px 20px #ccc;}
.col3 img{height:400px;}
.col4{color:#666666; background-color:transparent;  }
.col4bucuk{color:#666666;background-color:transparent;width:960px;margin:0 auto;}

.col4 a{color:#746550; background-color:#fff;}
.col5{color:#CCCCCC; background-color:#024fa5;}
.col5 a{color:#E5E2C9;}.col5 a:hover{color:#999;}
.col6, .col6 a{color:#767772; background-color:#FFFFFF;}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #topbar, #topnav, #breadcrumb, #container, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
	padding:0 0 20px 0;
	text-align:center;
	}

#header #logosol,
#header #logosag{
	display:block;
	float:left;
	overflow:hidden;
	width:260px;
	padding-left:50px;
	}
#header #logosol a,
#header #logosag a{	
	background-color:transparent !important;

}
#header #logo h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header #logo h1{
	font-size:36px;
	}

#header h1 a{
	color:#333333;
	background-color:#eee;
	}

#header .fl_right{
	display:block;
	float:right;
	width:330px;
	margin:17px 0 0 0;
	padding:0;
	text-align:right;
	}

#header .fl_right ul{
	margin-bottom:10px;
	}

#header li{
	display:inline;
	margin:0 0 0 8px;
	padding:0 0 0 10px;
	border-left:1px solid #8B785F;
	}

#header li.last{
	margin-right:0;
	padding-right:0;
	border:none;
	}

/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb{
	padding:20px 0;
	border-bottom:1px dotted #CCCCCC;
	}

#breadcrumb a{
	color:#746550;
	background-color:#eee;
	}

#breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#breadcrumb ul li{display:inline;}
#breadcrumb ul li.current a{text-decoration:underline;}

/* ----------------------------------------------Container-------------------------------------*/

#container{
	padding:0px 0;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	font-size:18px;
	margin:0 0 10px 0;
	color:#333333;
	background-color:transparent;
	}

/* ----------------------------------------------Homepage Services-------------------------------------*/

#hpage{
	display:block;
	width:100%;
	margin:0px 0;
	padding:0px;
	}

#hpage ul{
	margin:0;
	padding:0;
	border:none;
	list-style:none;
	line-height:normal;
	text-wrap:normal !important;
	}

#hpage li{
	display:block;
	float:left;
	width:440px;
	height:340px;
	padding:20px 18px 0px 19px; 
	background-color:#FFF;
	border:1px solid #ccc;
	box-shadow:-2px 2px 20px #aaa;
	margin-bottom:10px;
}
#hpage li.last{margin-right:0;}

#hpage li.colgenis{width:925px !important;}

#hpage li div.imgholder{
	display:block;
	margin:0 0 10px 0;
	padding:4px;
	color:#666666;
	background-color:#EDECE4;
	border:1px solid #BEBB9E;
	}
	
#hpage li img.resim{
	width:240px;
	float:left;
	margin:0px 20px;
}

#hpage p{
	margin:0 0 10px 0;
	padding:0;
	line-height:1.8em;
	}

#hpage p.readmore{
	display:block;
	margin:0;
	line-height:normal;
	font-weight:bold;
	padding-bottom:10px;
	}

/* ----------------------------------------------Content-------------------------------------*/

#content{
	display:block;
	float:left;
	width:600px;
	}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist {margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#FDFFE1;}
#comments .commentlist li.comment_odd a{color:#746550; background-color:#FDFFE1;}

#comments .commentlist li.comment_even{color:#666666; background-color:#FBFFBF;}
#comments .commentlist li.comment_even a{color:#746550; background-color:#FBFFBF;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight: normal;text-transform: none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Right Block-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:40px;
	}

#column .holder p{
	line-height:1.6em;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 8px 0;
	font-size:20px;
	border-bottom:1px dotted #CCCCCC;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #CCCCCC;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}
	
/* Featured Block */

#column #featured a{
	color:#746550;
	background-color:#FFFFFF;
	}

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#2E271D;
	background-color:#FFFFFF;
	}

#column #featured li p{
	line-height:1.6em;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column #featured li h2{
	font-size:20px;
	color:#333333;
	background-color:#FFFFFF;
	}

#column #featured p.readmore{
	display:block;
	width:100%;
	margin-top:15px;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:20px 0;
	margin-top:7px;
	}

#footer h2{
	margin-bottom:15px;
	padding-bottom:8px;
	border-bottom:1px dotted #999999;
	}

#footer p, #footer ul, #footer a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:square;
	line-height:normal;
	}

#footer .footbox{
	display:block;
	float:right;
	width:280px;
	margin:0 0 0 30px;
	padding:0;
	}

#footer li{
	margin-bottom:3px;
	}

#footer .last{
	margin:0;
	}

#newsletter{
	display:block;
	float:left;
	width:300px;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:15px 0;
	}

#copyright p{
	margin:0;
	padding:0;
	}
#main{
	text-align:center;
	width:935px;
	margin:5px auto;
	background-color:#FFF;
	border:1px solid #ccc;
	box-shadow:-2px 2px 20px #aaa;
	padding:13px;
	text-align:justify !important;
	font-size:13px;
	position:relative;
}	
#anasf{
	text-align:center;
	width:960px;
	min-height:400px;
	margin:0px auto;
	background-color:#FFF;
	text-align:justify !important;
}
#harita_div{
	width:200px;
	background-color:rgba(51,51,51,0.9);
	
	color:#FFF;
	min-height:80px;
	padding:5px;	
}
#arama {
	float:right !important;
	padding-top:5px;
}
#arama input{
	background-color:#E0E0C0;
	border:1px solid #a0a0a0;
	height:20px;
	width:180px;
	background-image:url(../img/search-icon.png);
	background-repeat:no-repeat;
	padding-left:23px;
	background-position:2px 2px;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
#haber{
	text-align:left;	
	margin-left:20px;
}
#haber li {
	text-align:left;	
	font-size:14px;
	border-bottom:1px dotted #666666;
	width:90%;
	margin-top:5px;
	cursor:pointer;
	
}
#haber li a{
	color:#333;	
}
#haber li :hover{
	color:#009;	
}
#haber li em{
	font-size:11px;
	float:right;	
}
#aramaSonuclari{
	border:2px solid #ccc;
	padding:15px;
	box-shadow:-1px 1px 1px #CCCCCC;	
}
#aramaSonuclari ul{
	list-style-type:none;
}
#aramaSonuclari ul li{
	text-align:left;
	margin-bottom:15px;	
}
#aramaSonuclari span{
	font-size:15px;
	margin-top:-25px;
	display:block;
	background-color:#FFF;
	padding:0px 7px;
	position:absolute;	
}
#aramaSonuclari input[type=text]{
	width:200px;
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;		
	padding-left:10px;
	height:23px;
	color:#333;
}
#aramaSonuclari input[type=submit]{
	
	 border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;		
	padding-left:10px;
	height:30px;
	margin:0px;
	color:#333;
}
.resim-ul{
	list-style-type:none;
	width:100%;
	display:block;	
	position:relative;
	
}
.resim-ul li{
	float:left;
	margin:5px;
	position:static !important;
	display:inline !important;
}
.resim-ul li a{
	border:2px solid #666;
	display:block;
}
.resim-ul li a:hover{
	opacity:0.8;
}
.tablo{
	text-align:left;
	border:1px solid #999;
	
}
.tablo td {
	border-bottom:2px solid #999;	
}
.tablo tr td:nth-child(1) {
	background-color:#999;
	color:#FFF;
	border-bottom:2px solid #CCC;
}
.yeni{
	display:block;
	margin-top:-25px;
	width:1px;
	text-align:right !important;
	padding-left:250px;
	width:50px;
}
.price-text a{
	font-size:13px;
	color:#FFF !important;
	display:block;	
}
.price-text a:hover{
	color:#ccc !important;	
}
#envanter li{
	line-height:25px;	
	font-size:15px;
	padding:5px;	
}

#envanter li.soru{
	border-bottom:1px solid #000;
	transition-property: all;
	transition-duration:0.3s;
}
#envanter li.soru:nth-child(odd){
	background-color:#d2eaf1;
}
#envanter li.soru:nth-child(odd):hover{
	background-color:#ccc;
}
#envanter li.soru:nth-child(even):hover{
	background-color:#CCC;
}
#envanter .cevap{
	float:right;
}
#envanter label:hover{
	cursor:pointer;
	color:#900;
	font-weight:bold;
	position:relative;
}


#maybe {
	list-style-type:none;	
	width:70%;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

#maybe li{
	line-height:25px ;	
	font-size:15px;
	margin:0px;
	padding:0px 5px 0px 10px;	
	position:relative;
	width:45%;
	float:left;
	height:30px;
	
}
#maybe li:hover{
	cursor:pointer;	
}
#maybe li.soru{
	border-bottom:1px solid #000;color:#666 !important; 
	transition-property: all;
	transition-duration:0.3s;
}
#maybe li.baslik{
	border-bottom:1px solid #000;
	background-color:#666;
	height:10px;
	color:#FFF;
	line-height:15px;
	font-weight:bold;
	font-size:12px;
	padding:5px 0px 10px 15px;
	transition-property: all;
	transition-duration:0.3s;
}
#maybe li.baslik:nth-child(odd){
	text-align:right;
}
#maybe li input[type='text'],input[type='number'],input[type='password'],input[type='email'],select{
	font-size:12px;
  	width:100%;
	height:28px;
  	border:none ;
  	border-bottom:1px solid #000;
}
input[type='submit'],input[type='reset'],input[type='button']{
	font-size:16px;
  	padding:0px 15px;
	height:28px;
  	border:none ;
  	border:1px solid #000;
	margin-top:1px;
	background:rgba(0,0,0,0.1);
	cursor:pointer;
   	transition-property: all;
	transition-duration:0.3s;
}
input[type='submit']:hover,input[type='reset']:hover,input[type='button']:hover{
transition: property duration timing-function delay;
background-color:#666;color:#fff;
}
#maybe li select{height:31px;}
#maybe li input:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

#maybe li label 				 {
  color:#333 ; 
  font-size:12px;
  font-weight:normal;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

#maybe li input:focus ~ label, input:valid ~ label 		{
  top:-20px;
  font-size:16px;
  color:#5264AE;
}
#maybe li.soru:nth-child(odd){
	background-color:#d2eaf1;
	text-align:right;
	font-weight:bold;
	font-size:12px;
}
#maybe li.soru:nth-child(odd):hover{
	background-color:#ccc;
}
#maybe li.soru:nth-child(even):hover{
	background-color:#fff;
}
#maybe img{
	margin:0px; padding:0px;
	position:inherit;
	float:left;
	margin-right:20px;
	border:1px solid #000;
	width:60px;
	height:60px;
	-webkit-border-radius:  40px 10px;
	-moz-border-radius:  40px/10px;
	border-radius:  40px/40px;
}
#isim{
	float:right;
	font-weight:bold;
	position:relative;
	margin-top:-70px;
}
#dosyaIcon{
	 	
}
#dosyaIcon img{
	 float:right;
	 width:30px;
	 margin:3px;
	 cursor:pointer;
	 
}
<!--#############################MATERYAL DİZAYN########################################->
* { box-sizing:border-box; }

/* basic stylings ------------------------------------------ */

h2 small { 
  font-weight:normal; 
  color:#888; 
  display:block; 
}
.footer 	{ text-align:center; }
.footer a  { color:#53B2C8; }

/* form starting stylings ------------------------------- */
.group 			  { 
  position:relative; 
  margin-bottom:45px; 
}
input 				{

}
input:focus 		{ outline:none; }

/* LABEL ======================================= */


/* BOTTOM BARS ================================= */
.bar 	{ position:relative; display:block; width:104%;margin-left:-10px;z-index:9999999999999; }
.bar:before, .bar:after 	{
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#5264AE; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width:50%;
}

/* HIGHLIGHTER ================================== */
.highlight {
  position:absolute;
  height:60%; 
  width:100px; 
  top:25%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */

/***************MEDİA*************************/
@media only screen and (max-width:980px) and (min-width:320px){

#envanter li{
	line-height:25px;	
	font-size:24px;
	padding:5px;	
	height:50px;
}
#envanter li input{
	background-color:#000;	
}
#envanter li label{
	font-size:29px;	
}
#s{
	width:70% !important;	
	display:block !important;
	position:absolute !important;
	margin-top:-25px;
	padding-top:0px;
}
.cevap{}
}


/*///////////////////////////////////////////////*/



/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}
@keyframes inputHighlighter {
	from { background:#5264AE; }
  to 	{ width:0; background:transparent; }
}